## nnedi3-resample-dmo 1

=== debian/changelog ===
nnedi3-resample-dmo (1-dmo2) unstable; urgency=medium

  * debian/py3dist-overrides add vapoursynth-fmtconv

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 17:42:54 +0200

nnedi3-resample-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2024 17:11:34 +0200
