=== debian/control ===
Source: nnedi3-resample-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/nnedi3_resample
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, pybuild-plugin-pyproject, python3-hatchling, vapoursynth-fmtconv,
 python3-vapoursynth-mvsfunc 

Package: python3-vapoursynth-nnedi3-resample
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}, vapoursynth-znedi3 | vapoursynth-nnedi3cl | vapoursynth-nnedi3,
Description: VapourSynth script for easy resizing
 A VapourSynth script for easy resizing using nnedi3/znedi3/nnedi3cl with
 center alignment and correct chroma placement.
 .
 It can do scaling, color space conversion, etc.
