=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nnedi3-resample

%:
	dh $@ -Spybuild
